<tryton>
    <data>
        <record model="ir.ui.view" id="var_view_tree">
            <field name="model">risk.var</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">var_tree</field>
        </record>
        <record model="ir.ui.view" id="var_view_form">
            <field name="model">risk.var</field>
            <field name="type">form</field>
            <field name="name">var_form</field>
        </record>

        <record model="ir.action.act_window" id="act_var_form">
            <field name="name">VaR</field>
            <field name="res_model">risk.var</field>
        </record>
        <record model="ir.action.act_window.view"
            id="act_var_form_view">
            <field name="sequence" eval="25"/>
            <field name="view" ref="var_view_form"/>
            <field name="act_window" ref="act_var_form"/>
        </record>
        <record model="ir.action.act_window.view"
            id="act_var_form_view2">
            <field name="sequence" eval="35"/>
            <field name="view" ref="var_view_tree"/>
            <field name="act_window" ref="act_var_form"/>
        </record>
        
        <record model="ir.ui.view" id="var_line_view_tree">
            <field name="model">risk.var.line</field>
            <field name="type">tree</field>
            <field name="name">var_line_tree</field>
        </record>
        
        <record model="ir.ui.view" id="var_values_view_tree">
            <field name="model">risk.var.values</field>
            <field name="type">tree</field>
            <field name="name">var_values_tree</field>
        </record>
        
        <record model="ir.ui.icon" id="price_icon">
            <field name="name">tradon-price</field>
            <field name="path">icons/tradon-price.svg</field>
        </record>
        <menuitem 
            name="Risk"
            sequence="40"
            id="menu_risk" 
            icon="tradon-price"/>
        <menuitem
            parent="menu_risk"
            sequence="90"
            action="act_var_form"
            id="menu_var_form"/>
    </data>
</tryton>
